apiVersion: argoproj.io/v1alpha1
kind: ConfigManagementPlugin
metadata:
  name: cmp-plugin
spec:
  version: v1.0
  generate:
    command: ['/install/bin/kanod-update', '--kubernetes']
  discover:
    find:
      command: ['/install/bin/kanod-update', '--discover']
  allowConcurrency: true
  lockRepo: false
